/* =============================================================================
   Base
   ========================================================================== */

body { 
background:#daf3f0; color:black; 
font-family: 'Open Sans', Arial, sans-serif; 
}

img {
height:auto;
}

blockquote {
border:0;
padding:0;
margin:0;
}

blockquote p{
font-family: 'Droid Serif', 'Open Sans', Arial, san-serif;
font-style:italic;
font-weight:normal;
color: #25BBA7;
font-size:20px;
line-height:26px;
text-align:left;
margin-bottom:1em;
}


ul {list-style:none;margin:0;}
/* RESET BOOTSTRAP */
/* dont show bootstrap triangle pointing up */
.navbar .dropdown-menu:before,
.navbar .dropdown-menu:after {
display:none;
}

ul.dropdown-menu li.active>a i::before,
ul.dropdown-menu li.active>a i::after,
ul.dropdown-menu li:hover>a i::before,
ul.dropdown-menu li:hover>a i::after{
display:none;
}

#footer-social a#design-by-dumpark {
	position: absolute;
	padding: 0;
	text-transform: none;
	font-weight: normal;
	right: 0;
	font-size: 11px;
	bottom:12px;
}

/* =============================================================================
   Icons
  ========================================================================== */
i{
	background: url(../img/kasm-icons.png) no-repeat top left;
	display:inline-block;
	vertical-align:top;
}

.kasm-icon-home:hover{ background-position: -115px -1847px; width: 21px; height: 18px; }

.kasm-facebook{ background-position: 0 0; width: 40px; height: 40px; } 
.kasm-instagram{ background-position: -43px 0; width: 40px; height: 40px; } 
.kasm-icon-action{ background-position: 0 -90px; width: 65px; height: 65px; } 
.kasm-icon-activity{ background-position: 0 -205px; width: 65px; height: 65px; } 
.kasm-icon-contact{ background-position: 0 -320px; width: 40px; height: 30px; } 
.kasm-icon-gallery{ background-position: 0 -400px; width: 65px; height: 65px; } 
.kasm-icon-inthenews{ background-position: 0 -515px; width: 65px; height: 65px; } 
.kasm-icon-kasm{ background-position: 0 -630px; width: 65px; height: 65px; } 
.kasm-icon-bulb, .kasm-icon-learn{ background-position: 0 -745px; width: 65px; height: 65px; } 
.kasm-icon-eco-bulb, i.kasm-icon-learn:hover{ background-position: -115px -745px; width: 65px; height: 65px; } 
.kasm-icon-news{ background-position: 0 -860px; width: 65px; height: 65px; } 
.kasm-icon-twitter{ background-position: -115px -860px; width: 65px; height: 65px; } 
.kasm-icon-video{ background-position: 0 -975px; width: 65px; height: 65px; } 
.kasm-icon-watch{ background-position: 0 -1090px; width: 65px; height: 65px; } 
.kasm-icon-cart{ background-position: -115px -1090px; width: 65px; height: 65px; } 
.kasm-takeaction-label{ background-position: 0 -1205px; width: 130px; height: 54px; } 
.kasm-right { background-position: 0 -1309px; width: 16px; height: 26px; }
.kasm-left { background-position: 0 -1385px; width: 16px; height: 26px; }
.kasm-quote-begin { background-position: 0 -1461px; width: 33px; height: 28px; }
.kasm-quote-end { background-position: 0 -1539px; width: 33px; height: 28px; }
.kasm-icon-resources{ background-position: 0 -1617px; width: 65px; height: 65px; } 
.kasm-icon-nav{ background-position: 0 -1732px; width: 65px; height: 65px; }
.kasm-icon-home{ background-position: 0 -1847px; width: 21px; height: 18px; }
.kasm-icon-home:hover{ background-position: -115px -1847px; width: 21px; height: 18px; }
.kasm-right-red { background-position: 0 -1915px; width: 16px; height: 26px; }
.kasm-left-red{ background-position: 0 -1978px; width: 16px; height: 26px; }
.kasm-right-red-s { background-position: 0 -2054px; width: 13px; height: 20px; }
.kasm-left-red-s{ background-position: 0 -2136px; width: 13px; height: 20px; }
.kasm-right-s { background-position: 0 -2201px; width: 13px; height: 20px; }
.kasm-left-s{ background-position: 0 -2263px; width: 13px; height: 20px; }
.kasm-submit-button{ background-position: 0 -2352px; width: 16px; height: 43px; }
.kasm-close{ background-position: 0 -2731px; width: 18px; height: 18px; }
/* =============================================================================
   Typo
  ========================================================================== */


#main h1 {
font-size: 2.5em;
line-height: 1.2em;
margin-bottom: 0.85em;
}
#main .page-header h1{
margin-bottom: 0em;
}

#main h2 { 	
font-size: 1.8em;
line-height: 1.4;
font-weight: normal;
margin-bottom: 0.4em;
margin-top: 1.5em;
}

#main h3 { 	
font-size: 1.4em;
line-height: 1.4;
font-weight: bold;
margin-bottom: 0.4em;
margin-top: 1.5em;
}


#main h4 { 
font-weight: bold;
font-size: 1em;
line-height: 1.4em;
margin-bottom: 0.3em;

}	

p {
font-family: 'Open Sans', Arial, sans-serif; 
display: block;
font-weight: normal;
font-size: 1em;
line-height: 1em;
line-height: 1.4;
margin-bottom:1em;
}

a {
	color: black;
	font-size: 1em;
	line-height: 1em;
}
#main a {
color:#25bba8;
}
a:hover {
color: #F1564F;
text-decoration: none;
-webkit-transition: all ease-in-out .2s;
}
#main a:hover {
color: #F1564F;
text-decoration: none;
-webkit-transition: all ease-in-out .2s;
}


#main ol,
#main ul {
	margin-bottom: 2em;
	margin-top: 2em;
	font-size: 1em;
	line-height: 1em;
}

#main ul {
list-style-type: square;
padding-left: 1.5em; 
} 

#main li {
	line-height: 1.4;
	margin-bottom: 0.6em;
}

#main .flexslider ul {
margin:0;
padding:0;
list-style-type: none;
}
#main .card-page h1,
#main .card-page h2,
#main .card-page h3,
#main .card-page h4{
text-align:left;
}
#main .card-page {
text-align:justify;
}
.page-id-73 #main .card-page {
text-align:left;
min-height:1000px;
}



/* =============================================================================
   Header
   ========================================================================== */

.page-header {  
margin: 18px 0px 24px 0px;
border-bottom: 1px dotted;
}

#banner { 
background:black;
}

#kasm-logo {
float:left;
margin-top:25px
}
#top-links {
float: right;
position: relative;
font-size: 0;
line-height: 0; 
}

#search {
display:inline-block;
margin-top: 15px;
margin-right: 30px;
}

#fb-link, #insta-link{
display: inline-block;
vertical-align: top;
}
#fb-link a.fb-link-top, #insta-link a.insta-link-top {
	display:block;
	width:40px;
	height:40px;
        margin-right: 5px;

}

#search form #searchsubmit{
font-family: 'Open Sans', Helvetica, Arial, san-serif;
border: 0;
color: white;
background: #18DFBE;
height: 25px;
padding: 0 10px;
margin:0;
font-weight:bold;
}	
#search form .search-query{
margin: 0;
color: white;
background: #343534;
padding: 0 3px;
border: 0;
height: 25px;
width:180px;
}	
#search form {
margin:0;
}	


.visuallyhidden {
display:none;
}


/* Topbar Navigation */
body.top-navbar { padding-top: 0px; }
#nav-main {
position:relative;
}
.navbar-inner {
float:right;
clear:right;
margin:20px 70px 0 10px;
}
#banner .home-link-menu {
position: absolute;
left: -40px;
bottom: 0px;
top: 7px;
}

.page-template-front-page-php #banner .home-link-menu {
display:none;
}

#banner ul.nav {
margin-bottom: 0px;
position: relative;
z-index: 1000;
text-align: center;
}

#banner ul.nav a{
color:white;
text-transform:uppercase;
font-weight:bold;
padding:12px 20px;
font-size:15px;
}
#banner li#menu-item-292 a{
padding:12px 0;
}

#banner li.menu-item {
float:left;
height: 54px;
}
#banner ul.nav>li.menu-item>a{
height: 12px;
}
.single-post #banner ul.nav>li.menu-item#menu-item-47>a,
#banner ul.nav>li.menu-item.current-page-ancestor>a,
#banner ul.nav>li.menu-item.active>a{
border-bottom:6px solid #18DFBE;
}
#banner ul.nav>li#menu-item-292.active>a {
background:none;
border-bottom:0;
}
.single-post #banner ul.nav>li.menu-item#menu-item-47:hover>a,
#banner ul.nav>li.menu-item.current-page-ancestor:hover>a,
#banner ul.nav>li.menu-item.active:hover>a{
color:white;
-webkit-transition: all ease-in-out .2s;
}

#banner ul.nav>li.menu-item.children-float-right ul{
right: 130px;
left:auto;
}
#banner ul.nav>li.menu-item.children-float-right li{
float:right;
}

#banner li#menu-item-292 {
background: url(../img/kasm-icons.png) no-repeat top left;
display:inline-block;
vertical-align:top;
background-position: 0 -1205px; 
width: 130px; 
height: 54px;
}
#banner li#menu-item-292 ul.sub-menu li{
float:left;
}
#banner li#menu-item-292 ul.sub-menu{
	position: static;
    text-align: left;
    width: 150%;
	padding-top: 31px;
	right:auto;
	left:0;
}

#banner li#menu-item-292 ul.sub-menu li a {
padding-bottom:15px;
}
#banner li#menu-item-292 ul.sub-menu li a:hover {
color: #F1564F;
}

#banner li#menu-item-292 ul.sub-menu li.active a {
color: #F1564F;
}

#banner ul.sub-menu li.menu-item {
height:30px;
float:right;
}
#banner ul.nav>li:hover>a{
color:#18dfbe;
/*border-bottom:6px solid #18DFBE;*/
}
#banner ul.nav>li#menu-item-292:hover>a{
color:black;
-webkit-transition: all ease-in-out .2s;
}
.single-post #banner ul.nav>li.menu-item#menu-item-47>ul.sub-menu,
#banner ul.nav>li.menu-item.current-page-ancestor>ul.sub-menu,
#banner ul.nav>li.menu-item.active>ul.sub-menu {
display:block;
}

#banner ul.sub-menu {
position: absolute;
top: 42px;
right: 130px;
z-index: 1000;
display: none;
float: left;
min-width: 160px;
padding: 13px 0 8px;
margin: 0;
list-style: none;
width: 100%;
}

#banner ul.sub-menu li.menu-item a{
font-size:14px;
}
#banner ul.sub-menu li.menu-item a:hover,
#banner ul.sub-menu li.menu-item.current-page-ancestor a,
#banner ul.sub-menu li.menu-item.active a,
#banner ul.sub-menu li.menu-item.active a:hover,
#banner ul.sub-menu li.menu-item.active.inactive a:hover {
color:#18dfbe;
-webkit-transition: all ease-in-out .2s;
}
#banner ul.sub-menu li.menu-item.active.inactive a{
color:white;
}




/* =============================================================================
   Page Top
   ========================================================================== */
   
#top {
width:100%;
background:#343534; 
	position:relative;
height:370px;
overflow:hidden;
top:-12px;
}

#top-wrap {
	height:370px;
}

.top-img-wrap {
margin-bottom: -370px;
height:370px;
}

img.top-bg{
position: relative;
width: 120%;
max-width: 1366px;
top:0;
right: 8%;
}

#top h1{
font-size: 48px;
line-height: 50px;
}

#top h2 {
font-size: 30px;
line-height: 30px;
}

#top h1, #top h2 {
color:white;
text-transform: uppercase;
}

#title {
position: relative;
top: 70px;
left: 0;
}

#top-waves {
	background: url(../img/kasm-waves-top.png) repeat-x top center;
	width: 100%;
	height: 400px;
	position: relative;
	top: -100px;
}




#wrap {
margin-top: -550px;
position: relative;
}

/* =============================================================================
   Homepage
   ========================================================================== */

#special {
margin-bottom:20px;
}
#special .gform_wrapper li  {
   margin: 0 0 11px;}
   
.card {
background:white;
padding: 28px 27px 0;
box-shadow: 0 0 10px rgba(52, 53, 52, 0.5);
}
.card:before,
.card:after{
    display: table;
    content: "";
    clear: both;
}

.card .flexslider {
margin:0;
border:0;
}

.card,
.card-fact {
margin-bottom:40px;
}
#front-top-row .card {
margin-bottom:120px;
}
.card-video {
margin-bottom:60px;
}

.card-fact img{
width: 100%;
}
.card-fact{
width:100%;
height:560px;
}


.card-fact .card-fact-cover a.next-fact {
width:100%;
display:block;
height: 15%;
position: absolute;
bottom: 0;
}

.card-fact .card-fact-cover a.next-fact:hover {
background:white;
opacity:0.1;
}

.card-fact .flexslider {
margin: 0; 
background: none; 
border: 0; 
position: relative;
}
.card-fact .flex-direction-nav a {
	width: 100%; 
	height: 75px; 
	margin: 0; 
	display: block; 
	position: absolute; 
	top: 0; 
	cursor: pointer; 
	text-indent: -9999px; 
	opacity: 0; 
	-webkit-transition: all .3s ease;
	z-index:1000;
	background: none;
	}
.card-fact .flex-direction-nav .flex-next {
bottom: 0; 
right:0; 
top:100%;
margin-top: -75px;
}
.card-fact .flex-direction-nav .flex-prev {
left:0;
} 


.card-quote {
background: #25bba7;
padding: 15px 45px;
}
.card-quote i {
    position: relative;
	z-index:4;
}
.card-quote i.kasm-quote-begin {
    left: -10px;
	top:15px;
}
.card-quote i.kasm-quote-end {
top: -11px;
left:90%;
}

.card-quote .teaser-quote p{
font-family: 'Droid Serif', 'Open Sans', Arial, san-serif;
font-style:italic;
font-weight:normal;
color: #13645f;
font-size:20px;
clear:both;
z-index:5;
position: relative;
line-height: 26px;
margin-bottom: -10px;
}
.card-quote .teaser-quote-source{
color: #85D9CE;
margin-bottom: 10px;
}

.card i{
 
}

.card .card-title-row {
position:relative;
}
.card.card-facebook .card-title-row {
margin-bottom: -15px;
}

.card i.card-icon {
position: relative;
top: -41px;
left:0;
}

.card.card-facebook .card-title {
text-transform: none;
}
.card .card-title {
position: absolute;
top: -8px;
right:0;
text-transform: uppercase;
font-weight:bold;
font-size: 18px;
line-height: 20px;
}

.card .card-item-image {
border-bottom:4px solid black;
margin-bottom:14px;
height:156px;
background:#343534;
}
.card-item-image.card-item-video.fit_video {
height: 139px;
}
@media (min-width: 1200px) {
	.card .card-item-image {
	height:200px;
	}
.card-item-image.card-item-video.fit_video {
height: 178px;
}	
}



.card  .shiba-stage img{
max-width:100% !important;
}
.card .noobmask {
border:0;
}
.card #ts_thumbnails0 {display:none; }

.card  .card-item-title h2{
text-transform:uppercase;
font-weight:bold;
padding-bottom:14px;
border-bottom:1px dotted black;
margin-bottom:15px;
font-size:18px;
line-height: 22px;
}

.card  ul.card-list .card-item-title h2{
border-bottom:0;
padding-bottom:0;
margin-bottom:14px;
}
.card  ul.card-list li.card-list-item {
border-bottom:1px dotted black;
}

.card  ul.card-list li.card-list-item:last-child {
border-bottom:0;
}

.card .card-list-inthenews {
border-top: 3px solid black;
margin-top: 14px;
padding-top:14px;
}

.card  .card-item-title h2 a:hover{
color:#F1564F;
-webkit-transition: all ease-in-out .2s;
}
.card  .card-item-title h2 a{
font-size:18px;
}
.card.card-activity .card-item-title {
padding-bottom: 14px;
}
.card.card-activity h2{
border-bottom:1px dotted black;
}
.card.card-activity h3{
font-weight:bold;
padding-bottom:0;
margin-bottom:0;
margin-top:-0;
font-size:15px;
}


.card.card-inthenews .card-item-text {
height:auto;
margin-bottom:20px;
}

.card.card-inthenews .card-item-meta {
margin-bottom:5px;
}

.card.card-video  .card-item-text {
height:auto;
min-height:70px;
}

#front-top-row .card  .card-item-text {
height:80px;
}
.card  ul.card-list{
margin-bottom:50px;
}
.card  ul.card-list li.card-list-item {
margin-bottom:30px;
}
.card .card-link  {
float: right;
display: block;
background: #18DFBE;
top: 0;
position: relative;
height: 43px;
}

.card .card-item-link a ,
.card .card-link a{
display: block;
padding: 4px 0;
font-size: 16px;
text-transform: uppercase;
font-weight: bold;
border-bottom: 2px solid black;
margin: 8px 10px;
}

.card .card-link:hover{
background: #F1564F;
-webkit-transition: all ease-in-out .2s;
}
.card .card-link a:hover{
color:black;
-webkit-transition: all ease-in-out .2s;
}
.card .card-item-link {
margin: 0 0 30px;
}
.card .card-item-link a {
font-size: 14px;
display:inline;
margin:0;
}
.card .card-item-link a:hover {
color:#F1564F;
border-bottom: 2px solid #F1564F;
-webkit-transition: all ease-in-out .2s;
}

.card #fb-root {
display:none;
}
.card .fb-like {
border-top: 3px solid black;
padding-top:10px;
}
.card .fb-like,
.card .fb-like>span,
.card .fb-like iframe{
max-width:100% !important;
}

#fb-feed {
margin-bottom: 50px;
}
#fb-feed p {
	font-size: 100%;
	margin: 4px 0px;
	padding: 0px;
}
#fb-feed p.fb-page-name {
	font-size: 125%;
	font-weight: bold;
	line-height: 125%;
	margin-top: 8px;
	min-height: 30px;
	padding-left: 30px;
	text-align: left;
}
#fb-feed .fb-feed-item {
border-top: 1px dotted;
margin: 28px 0px;
padding-top: 26px;
clear: both;
}
#fb-feed .fb-feed-item:first-child {
	border: 0px;
	margin-top: 4px;
}
#fb-feed .fb-feed-item p.message,
#fb-feed .fb-feed-item p.story {
	margin-top: 4px;
	text-align: left;
}
#fb-feed .fb-feed-item blockquote {
margin: 10px 0;
border:0;
padding: 0;
}
.fb-feed-item img.alignright {
    margin: 0px 0 15px 10px;
	max-width: 47%;
}
#fb-feed .fb-feed-item blockquote a.the_link {
	display: block;
	margin-bottom: 8px;	
	line-height:1.1em;
	
}
.fb-feed-item blockquote p.caption {
	font-size: 0.9em;
	margin: -15px 0px 0px;
}
#fb-feed .fb-feed-item blockquote p.caption,
#fb-feed .fb-feed-item blockquote p.caption a {
	color: #4D4D4D;
}
#fb-feed .fb-feed-item blockquote p {
	text-align: left;
}
#fb-feed .fb-feed-item span.descript {
}
#fb-feed .fb-feed-item a:hover{
text-decoration:underline;
}
#fb-feed .fb-feed-item  a{
color: #315C99;
font-family: 'Open Sans', Arial, sans-serif;
}
#fb-feed .fb-feed-item .fb-date {
font-weight: bold;
}

.bottom-left-graphic {
position:absolute;
bottom:0px;
}
   
/* =============================================================================
   Content
   ========================================================================== */

#content { 

}
.card-side{
padding-bottom: 35px;
margin-bottom: 10px;
}
.card-page{
padding-bottom: 100px;
margin-bottom: 160px;
}
.card-page, .card-side {
min-height: 350px;
}


/* =============================================================================
   Primary Content
   ========================================================================== */

.home #main {
top: -548px;
position: relative;
background: white;
min-height:300px;
}

#main .row-wrapper {
padding-bottom:2.2em;
margin-bottom:2.2em;
border-bottom:1px dotted #aae3dd;
}

#main .row-wrapper  .row-wrapper .row-wrapper {
padding-bottom:0;
margin-bottom:0;
border-bottom:0px dotted #aae3dd;
}

#main .row-wrapper:last-child {
border-bottom: none;
}


/* =============================================================================
   Forms
   ========================================================================== */
#donateplusform,
.gform_wrapper,
#gforms_confirmation_message {
background: #EDF9FD;
margin: 0;
}
#gforms_confirmation_message {
padding:27px;
min-height:150px;
}
#main .gform_wrapper h3 {
margin-top:12px;
}
.card-reminder .gform_heading {
padding-top:16px;
}
.card-reminder .gform_heading h3{
margin-bottom: 48px;
text-transform:uppercase;
text-align:right;
}
#sidebar .gform_title {
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 18px;
}
#sidebar .gform_heading{
padding: 20px 10px;
}
.card-reminder {
box-shadow: 0 0 10px rgba(52, 53, 52, 0.5);
}
.card-reminder .gform_body{
padding-top: 0;
padding-bottom: 45px;
}
#sidebar .gform_body{
padding: 10px 10px 45px;
}
#sidebar .gform_wrapper {
margin-top: 25px;
border-top:1px dotted;
}
#sidebar .gform_wrapper input[type="submit"] {
right:10px;
}
#sidebar .gform_wrapper #field_4_4 {
display:none; 
}
#donateplusform,
.gform_heading,
.gform_body,
.validation_error, .validation_error_at_top {
padding: 20px 27px;
}
.validation_error, .validation_error_at_top {
background: #F1564F;
font-weight:bold;
}
li.gfield_error .validation_message{
float: right;
padding: 3px 7px;
}
li.gfield_error label{
color:#F1564F;
}
.gfield_description {
 padding-bottom: 10px;
}
.gform_wrapper .ginput_complex label {
    font-size: 11px;
    font-weight: normal;
}
#main .gform_body li{
list-style:none;
margin-bottom:20px;
line-height:14px;
}

#main .gform_body ul{
list-style:none;
padding:0;
margin:0;
}
.field-left {
float:left;
clear:left;
width:50%;
}
.field-right {
width:50%;
padding-left:50%;
}
.gform_wrapper .field-left label,
.gform_wrapper .field-left .ginput_container{
margin-right:13px;
}
.gform_wrapper .field-right label,
.gform_wrapper .field-right .ginput_container{
margin-left:13px;
}
.gform_wrapper li {
margin: 0 0 23px;
}
.gform_wrapper li.auto-height{
height:auto;
}
#gform_5 .gform_heading {
display:none;
}
#input_5_7{
width:40%;
text-align:right;
}

#donateplusform select,
#donateplusform input,
.gform_wrapper input {
height: 20px;
}

#donateplusform .recognition_wall,
#donateplusform .donor_url,
#donateplusform .show_onwall {
display:none;
}
#donateplusform #wallinfo {
margin-top:22px;
}

#donateplusform #wallinfo  label{
margin-bottom: -14px;
}
#donateplusform #wallinfo input {
text-align:left;
}
#donateplusform #wallinfo #donor_comment {
width: 99% !important;
resize: none;
}
#donateplusform input{
text-align:right;
}
#donateplusform .donate_recur input{
width:5% !important;
margin-left:7px;
}
#donateplusform .donate_amount {
width: 40%;
}
#donateplusform .donate_recur select{
width: 40%;
float:left;
margin-right:2%;
}
#donateplusform .donate_amount small{
line-height: 15px;
}
#donateplusform .donate_amount {
line-height: 0;
font-size:0;
margin-bottom: 20px;
}
#donateplusform label,
.gform_wrapper label {
height:18px;
margin: 0 0 5px;
font-weight: bold;
}
#donateplusform input,
#donateplusform select,
.gform_wrapper input,
.gform_wrapper textarea{
width:100%;
border:none;
}
.gform_wrapper textarea{
resize:vertical;
} 

ul.gfield_checkbox label {
font-weight:normal;
color:black;
}
ul.gfield_checkbox input{
display: inline-block;
width: 13px;
margin-top: 0px;
}
ul.gfield_checkbox label{
display: inline;
margin-left: 10px;
}
.field-right.rows3 textarea{
height:153px;
}
.gfield_required {
color:#f1564f;
}
.field-right.rows3 {
height: auto;
}
.field-inline label,
.field-inline .ginput_container,
.field-inline .ginput_container{
display: inline-block;
}
#donateplusform p.submit {
margin: 40px 0 0;
}#donateplusform p.submit input[type="image"]{
top: -6px;
margin: 0;
right: 0;
}

#donateplusform input[type="image"],
.gform_wrapper input[type="submit"] {
float: right;
display: block;
top: 0;
position: relative;
height: 43px;
right: 27px;
top: -43px;
border: 0;
font-size: 0px;
line-height: 0px;
}

#donateplusform input[type="image"] {
background: url(../img/kasm-icons.png) no-repeat top left;
background-position: 0 -2639px;
width: 86px;
background-color: #18DFBE;
}


.gform_wrapper .submit-submitter input[type="submit"] {
background: url(../img/kasm-icons.png) no-repeat top left;
background-position: 0 -2453px;
width: 82px;
background-color: #18DFBE;
}

.gform_wrapper .submit-reminder input[type="submit"] {
background: url(../img/kasm-icons.png) no-repeat top left;
background-position: 0 -2546px;
width: 112px;
background-color: #18DFBE;
}


#donateplusform input[type="image"]:hover,
.gform_wrapper input[type="submit"]:hover{
background-color: #f1564f;
-webkit-transition: all ease-in-out .2s;
}

.gform_wrapper input:focus, .gform_wrapper textarea:focus {
border-color: #fff;
}
input:focus, textarea:focus, select:focus {
box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 3px #18DFBE;
}
/* =============================================================================
   Sidebar
   ========================================================================== */
#sidebar .nav-section-inside,
#sidebar .nav-section {
margin-bottom:25px;
padding: 25px 0 0;
border-top:1px dotted;
}
#sidebar .nav-section-inside p,
#sidebar .nav-section p {
font-size: 12px;
margin-bottom: 20px;
color: #C2C2C2;
}

#sidebar .nav-section-inside{
margin-top:20px;
}
#sidebar .nav-section {
border-bottom:1px dotted;
padding-bottom:20px;
}

#sidebar li{list-style:none;}

#sidebar ul.child-nav li {
font-size: 18px;
line-height: 18px;
margin-bottom: 18px;
height:22px;
font-weight: normal;

}
#sidebar ul.child-nav li  a {
padding-left:20px;
background: url(../img/kasm-icons.png) no-repeat top left;
background-position: 0 -2067px;
	display:inline-block;
	vertical-align:middle;
height:22px;
display:inline-block;
}
#sidebar ul.section-nav>li>a {
font-weight:bold;
}
#sidebar ul.section-nav>li {
margin-bottom:10px;
list-style: square inside;
}
#sidebar ul.section-nav li li a{
line-height: 20px;
padding: 4px 0 0 14px;
display: inline-block;
}

.share-this h4 {
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 18px;
}
.card .share-this{
margin-top:0;
}
.share-this {
margin-top:25px;
padding-top:25px;
border-top:1px dotted;
margin-bottom: 25px;
}

a.btn-donate-giant, #sidebar .side-link-large a.btn-donate {
background: #F1564F;
color: white !important;
text-transform: uppercase;
font-weight: bold;
font-size: 20px;
display: block;
text-align: center;
padding: 14px;
margin-top: 10px;
}
a.btn-donate-giant:hover, #sidebar .side-link-large a.btn-donate:hover {
	background:#18DFBE
}


/* =============================================================================
   Posts
   ========================================================================== */

.hentry header { }
.hentry h2 a { text-decoration: none; }
.hentry time { display: block; }
.hentry p.byline { }
.hentry footer { clear: both; }

/* =============================================================================
   Clean it up
   ========================================================================== */

#main h3.date-of-activity,
#main h3.place-of-activity {
font-size: 1.1em;
line-height: 1.4;
font-weight: bold;
margin-bottom: 0;
margin-top: 0;
}

#main h3.place-of-activity {
margin-bottom: 14px;
}

#main article .card-item-meta h4 a {
color: black;
}

#main article .card-item-meta h4 a:hover {
color: #18DFBE;
}
.card-item-text a.more-link.fancy,
#main a.fancy {
background: url(../img/kasm-icons.png) no-repeat top left;
background-position: 0 -2326px;
color: black;
font-size:13px;
text-transform:uppercase;
font-weight:bold;
padding-left: 12px;
height: 20px;
}
.card-item-text a:hover.more-link.fancy,
#main a:hover.fancy {
color: #F1564F;
}

#main .breadcrumb a {
font-size: 12px;
font-weight:bold;
line-height: 16px;
color: black;
}

#main .breadcrumb a:hover {
color: #18DFBE;
}

#main .breadcrumb i {
margin-left:6px;
}

#main h2.breadcrumb-after {
margin-top:0px;
}

.search article {
margin-bottom:35px;
}

#main .pager .next {
float: right;
font-weight:bold;
font-size:13px;
color: black;
}

#main .pager .next a {
color:black;
}


#main .pager .next a:hover {
color: #18DFBE;
}

#main .pager .next .kasm-right-s {
margin-left: 8px;
}

#main .pager .previous {
float: left;
font-weight:bold;
font-size:13px;
color: black;
}

#main .pager .previous a {
color:black;
}


#main .pager .previous a:hover {
color: #18DFBE;
}

#main .pager .next .kasm-left-s {
margin-right: 8px;
}

.card-item-text a.more-link {
color: #25BBA8;
}
.card-item-text a:hover.more-link {
color: #F1564F;
}

#main .ngg-album-custom h2 {
margin-top: 14px;
margin-bottom: 2px;
}

.ngg-gallery-thumbnail {
    float: none;
}	
.ngg-gallery-thumbnail img {
border: 1px solid white;
margin: 0px;
padding:0px;
background: none;
}

.ngg-gallery-thumbnail img:hover {
border: 1px solid #aae4dd;
background: none;
}

.ngg-gallery-thumbnail span {
font-size: 12px;
padding:0px
}

.ngg-gallery-thumbnail {
	margin: 0px;
	padding-bottom: 15px;
}

.ngg-gallery-thumbnail a {
display:block;
}

.ngg-gallery-thumbnail p {
margin-top: 12px;
}

/* =============================================================================
   Post Comments
   ========================================================================== */

#comments, #respond, #submit { clear: both; display: block; }
ol.commentlist img.avatar { float: left; margin-right: 10px; }



/* =============================================================================
   Footer
   ========================================================================== */
#bottom-waves {
	background: url(../img/kasm-waves-bottom.png) repeat-x top center;
	width: 100%;
	height: 194px;
	position: relative;
	margin-top: -200px;
	z-index: -1;
}
#bottom {
padding-top: 134px;
margin-top: -100px;
background: #25BBA7;
width: 100%;
overflow: hidden;
}

#bottom .bottom-img-wrap img{
position: relative;
width: 120%;
max-width: 1366px;
top:0;
right: 8%;
}
#content-info {
	padding: 35px 0 36px;
	background: #343534;
 }

#content-info h2 { 
 text-transform: uppercase;
color: #18dfbe;
clear:both;
margin-bottom:15px;
font-size:20px;
}
 
#content-info p small { font-size: 13px; }

#footer-sitemap {
margin-bottom:25px;
}

#footer-sitemap .nav li {
line-height: 24px;
font-size: 12px;
}

#content-info #footer-sitemap ul.nav {
float: left;
margin-bottom: 14px;
width:100%;
}

#content-info #footer-sitemap ul.nav>li.page_item {
float:left;
margin-right: 3%;
min-height: 200px;
}

#content-info #footer-sitemap ul.nav li a{
margin-bottom:14px;
color:#daf3f0;
}
#content-info #footer-sitemap ul.nav>li.page_item>a{
/*color:white;*/
font-weight:bold;
}
#content-info #footer-sitemap ul.children{
clear:left;
}
#content-info #footer-sitemap  ul.children ul.children li a{
font-style:italic;
}
/*
#content-info #footer-sitemap ul.children li{
margin-bottom: 10px;	
}

#content-info #footer-sitemap ul.children ul.children li{
margin-bottom: 0px;	
}

#content-info #footer-sitemap ul.children ul.children li {
line-height: 20px;	
}*/

#footer-partner h2, #footer-partner i {
float:right;
clear:right;
}


#footer-social a .highlight{
color: #18dfbe;
}
#footer-social a{
color:white;
text-transform:uppercase;
font-weight:bold;
padding:12px;
}
#footer-social {
background:black;
}
#footer-social-container{
padding: 20px 0;
position:relative;
}

a#footer-disclaimer {
color:white;
background:#18dfbe;
padding:10px;
display:block;
position:absolute;
top:-10px;
right:0px;
}

/* =============================================================================
   WordPress Generated Classes
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */

.aligncenter,
.aligncenter img { display: block; margin: 0 auto 1.8em; }
.alignleft, 
.alignleft img{ margin: 0 2.8% 1.8em 0; float: left; clear:both;}
.alignright, 
.alignright img { margin: 0 0 1.8em 2.8%; float: right; clear:both;}
.alignnone,
.alignnone img{ margin:0;}

figcaption {
	background:#eee;
	padding:0em 0.9em 0.4em 0.9em;
	color: #000;
	font-size: 0.9em;
	font-weight:normal;
}
#main .card-page figcaption{
text-align:left;
}

figure.figure img {
margin-bottom: 5px;
float: left;
margin-left: 0;
margin-right: 0;
}
.size-medium.alignright,
.size-medium.alignleft,
.size-medium.aligncenter,
.size-medium.alignnone {
max-width:48.6%;
}
.size-quarter.alignright,
.size-quarter.alignleft,
.size-quarter.aligncenter,
.size-quarter.alignnone {
max-width:22.9%;
}
figure.size-medium img.size-medium,
figure.size-quarter img.size-quarter {
max-width:100%;
}
.size-large.alignright,
.size-large.alignleft{
margin-right:0;
margin-left:0;
float:none;
}
.column-wrapper  .column-wrapper .size-quarter,
.column-wrapper .size-medium{
max-width:100%;
margin-left: 0;
margin-right: 0;
}
.column-wrapper .size-quarter{
max-width:47.2%;
}
.column-wrapper .size-quarter.alignright{
margin-left:5.6%;
}
.column-wrapper .size-quarter.alignleft{
margin-right:5.6%;
}

.column-wrapper figure.size-medium img.size-medium,
.column-wrapper figure.size-quarter img.size-quarter {
max-width:100%;
}

.embed-container iframe {
    width: 500px;
    height: 552px;
}
/* =============================================================================
   Media Queries
   ========================================================================== */
/* Fix top padding when using the responsive grid with the fixed topbar */
   /*
@media (max-width: 979px) {
  
  body.top-navbar {
    padding-top: 0;
  }
  ul.sub-menu {
  background: black;
  }
  
 
}*/
#progress-indicator-container {
  display: block;
  margin: 27px 27px;
}
.progress-container {
  margin: 0;
  position: relative;
  padding: 3px;
  background: #f5f5f5;
}
#progress-indicator-container p {
  font-size: 13px;
  line-height: 19px;
  margin: 15px 0 0 0;
  font-weight: bold;
}
.progress-bar {
  height: 20px;
  background: #F1564F;
  width: 0;
  text-align: right;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.prog-indicator {
  top: 2px;
  background: 0;
  right: 10px !important;
  text-align: right;
  position: absolute;
  z-index: 2;
}
.prog-indicator span {
  background: #f5f5f5;
  font-weight: bold;
  font-size: 11px;
  line-height: 14px;
  padding: 1px 2px;
  display: inline-block;
}

/* fix shitty gravityforms radio button */
.gform_wrapper input[type="radio"] {
  width: initial;
  margin-top: 0px;
}

.gform_wrapper input[type="radio"] + label {
  font-weight: normal;
  margin-left: 13px;
}

div.hiviz {
  background: #18dfbe;
  padding: 5px;
  border-radius: 5px;
}


h2.hiviz-heading{
  width: 100%;
  color: white;
  font-weight: bold !important;
  text-transform: uppercase;
  text-align: center !important;
  margin: 0px !important;
}

.hiviz-content
{
   padding: 5px;
   width: 100%;
   box-sizing: border-box;
   background-color: white;
}

